* {
    font-family: 'Montserrat', sans-serif;
}
.clear {
    clear: both;
}
.dd-left {
	display: inline-block;
}
.dd-right {
	display: inline-block;
	float: right;
}
html, body, .page {
    height: 100%;
    width: 100%;
    max-height: 100%;
    max-width: 100%;
    overflow-x: hidden;
}
.page {
    background-color: #ffffff;
    background-image: url(../img/bg.jpg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.page .portal {
    position: relative;
    top: 50%;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.page .portal img {
    max-height: 125px;
    max-width: 80%;
}
.page .portal h3 {
    font-size: 16px;
    margin-top: 35px;
    font-weight: 500;
    color: #292929;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.25);
    position: relative;
}
.page .portal h3:after {
    content: "";
    position: absolute;
    height: 2px;
    width: 35px;
    background: linear-gradient(45deg, #5078b9, #45529f);
    left: 0px;
    right: 0px;
    margin: auto;
    top: 24px;
    border-radius: 4px;
    box-shadow: 0px 0px 2px rgba(41, 41, 41, 0.25);
}